<div class="background-hover-zoom w-96 h-60 flex bg-white flex-col items-center justify-center drop-shadow-xl xl:m-0 sm:w-80 sm:h-80 hover:no-underline"
     style="background-image: url('../../../../static/images/person-table.png')">
  <h5 class="head-alt-md text-white mt-24 mb-8">{{ representative_title }}</h5>
  {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Poslanecký klub' %}
</div>
